Loading...
Searching...
No Matches
casacore::PrecTimer::TimeStruct Struct Reference

## Public Attributes

int | total_time_low
int | total_time_high

## Detailed Description

Definition at line 137 of file PrecTimer.h.

## Member Data Documentation

## total_time_high

int casacore::PrecTimer::TimeStruct::total_time_high

Definition at line 141 of file PrecTimer.h.

## total_time_low

int casacore::PrecTimer::TimeStruct::total_time_low

Definition at line 141 of file PrecTimer.h.

The documentation for this struct was generated from the following file:

- casa/OS/PrecTimer.h